SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

deepin-qt5integration rpm build for : Fedora Other. For other distributions click deepin-qt5integration.

Name : deepin-qt5integration
Version : 5.0.0 Vendor : Fedora Project
Release : 3.fc31 Date : 2019-12-19 11:23:43
Group : Unspecified Source RPM : deepin-qt5integration-5.0.0-3.fc31.src.rpm
Size : 1.37 MB
Packager : Fedora Project
Summary : Qt platform theme integration plugins for DDE
Description :
Multiple Qt plugins to provide better Qt5 integration for DDE is included.

RPM found in directory: /mirror/download.fedora.redhat.com/pub/fedora/linux/updates/31/Everything/x86_64/Packages/d

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  deepin-qt5integration-5.0.0-3.fc31.i686.rpm
     Search for other platforms
deepin-qt5integration-5.0.0-3.fc31.sparc.rpm
deepin-qt5integration-5.0.0-3.fc31.alpha.rpm
deepin-qt5integration-5.0.0-3.fc31.ppc.rpm
deepin-qt5integration-5.0.0-3.fc31.ia64.rpm
deepin-qt5integration-5.0.0-3.fc31.s390.rpm

Provides :
deepin-qt5integration
deepin-qt5integration(x86-32)
libdstyleplugin.so
libdsvg.so
libdsvgicon.so
libqdeepin.so

Requires :
deepin-qt5dxcb-plugin(x86-32)
libQt5Core.so.5
libQt5Core.so.5(Qt_5)
libQt5Core.so.5(Qt_5.13)
libQt5Core.so.5(Qt_5.13.2_PRIVATE_API)
libQt5DBus.so.5
libQt5DBus.so.5(Qt_5)
libQt5Gui.so.5
libQt5Gui.so.5(Qt_5)
libQt5Gui.so.5(Qt_5.13.2_PRIVATE_API)
libQt5Widgets.so.5
libQt5Widgets.so.5(Qt_5)
libQt5Widgets.so.5(Qt_5.13.2_PRIVATE_API)
libQt5X11Extras.so.5
libQt5X11Extras.so.5(Qt_5)
libQt5Xdg.so.3
libQt5XdgIconLoader.so.3
libX11.so.6
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.4)
libdtkcore.so.2
libdtkwidget.so.2
libgcc_s.so.1
libgcc_s.so.1(GCC_3.0)
libgcc_s.so.1(GLIBC_2.0)
libm.so.6
libm.so.6(GLIBC_2.0)
libstdc++.so.6
libstdc++.so.6(CXXABI_1.3)
libstdc++.so.6(CXXABI_1.3.9)
libstdc++.so.6(GLIBCXX_3.4)
qt5-qtbase(x86-32) = 5.13.2
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rtld(GNU_HASH)


Content of RPM :
/usr/lib/.build-id
/usr/lib/.build-id/0c
/usr/lib/.build-id/0c/e339892a2cc2b567d5ebf7a4044177a26d9d7c
/usr/lib/.build-id/d7
/usr/lib/.build-id/d7/1571ee36cf1dd43a5d94d1c90874ea98bf2a43
/usr/lib/.build-id/db
/usr/lib/.build-id/db/75df1631359170d3bcf4d6da81825065045345
/usr/lib/.build-id/e9
/usr/lib/.build-id/e9/f0e05dcc1f0d8525bf1c624ebe6da152bc6317
/usr/lib/qt5/plugins/iconengines/libdsvgicon.so
/usr/lib/qt5/plugins/imageformats/libdsvg.so
/usr/lib/qt5/plugins/platformthemes/libqdeepin.so
/usr/lib/qt5/plugins/styles/libdstyleplugin.so
/usr/share/doc/deepin-qt5integration
/usr/share/doc/deepin-qt5integration/README.md
/usr/share/licenses/deepin-qt5integration
/usr/share/licenses/deepin-qt5integration/LICENSE